/********** Template CSS **********/


.about-section img
	{
		width: 100%;
	}
	.about-section
	{
padding: 0px;
z-index: 1000;
position: initial;

	}
	.about-section .text
	{
padding-right: 55px;
padding-left: 55px;
	}

@media (max-width: 768px)
{
	.about-section 
	{
padding-right: 20px;

margin-top: -30px;
	}
	.about-section .text
	{
padding-right: 0px;
padding-left: 20px;
padding-top: 20px;
	}
	.about-section img
	{
		width: 100%;
	}
}



/**********-2-**********/


 .head-team .text-card
    {
        background-color: #E4E4E4;
    }
    .head-team
    {
       padding-right: 90px; padding-left: 90px;
    }
    @media (max-width: 768px)
    {
          .head-team
    {
       padding-right: 10px; padding-left: 10px;
    }
    }




    .social-media
    {
       
        padding-bottom: 20px;
    }
    .social-media .social-icon
    {
       font-size: 18px;
       margin-right: 15px;
        color: #7A8086;
         transition: .3s;
    }
     .social-media .social-icon:hover {
    color: var(--primary);
    border: 1px solid #FFFFFF;
     border-radius: 35px;
     transition: .1s;

}
    .text-card
    {border-radius: 10px;
        padding-left: 10px;
        padding-right: 10px;
        
        color: black;
        background-color: white;
        position: relative;
        z-index: +99;
        margin-top: 20px;
       
    }
     .text-card p
     {
        font-size: 18px;
     }


.text-card img
{margin-top: -20px;

}
@media (max-width: 768px)
{

.text-card p
{
    text-align: center;
}
}


 .partner-section
    {
        background-color: #203143;
    }
    @media (max-width: 768px){
    .partner-section img
    {
        padding-top: 10px ! important;
    }}




    	.about-contact
	{padding-top: 80px;
		
		padding-bottom: 60px;
		background-color: #F3F3F3;
	}
	.about-contact .btn
	{

 float: right;
 margin-top: 80px;
	}
		@media (max-width: 768px)
	{
		.about-contact
	{padding-top:40px;
		
		padding-bottom: 40px;
		background-color: #F3F3F3;
	}
	.about-contact .btn
	{

 float:left;
 margin-top: 30px;
	}

	}
.about-contact h6
{
	font-size: 17px;
}





/***conatct-page**/
.form-section
{
box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.1);
border-radius: 10px;
}
.form-section input
{
  height: 55px;
}
.form-section select
{
  height: 55px;
}


  .contact-section
    {
        background:#F5F5F5;
    }
   .contact-section input
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
    }
     .contact-section select
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
        color:#0D0D0D;
    }
     .contact-section textarea
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
        padding-top: 20px;
    }
    .contact-section h3
    {
         font-family: 'Oswald', sans-serif;
    font-style: normal;
font-weight: 600;
font-size: 28px;

text-transform: uppercase;
    }
.contact-section .bi
{
	color: #47CB65;
}
.contact-section .info
{
	font-size: 18px;
	color: #293A4C;
	font-weight:600;
}
      @media (max-width: 768px){
.contact-section
{
margin-top: -60px;
      }

      .contact-section p
      {
        margin-top: -35px;
      }
      .contact-section .info
{font-size: 16px;
    margin-top: 20px;
}
      .form-section
      {
        padding: 20px ! important;
        margin-top: 20px;
      }
  }

.contact-text-contact
    {
        margin-top: 30px;
        padding-bottom: 60px;
        background-color: #F3F3F3;
    }
    .contact-text-contact .btn
    {

 float: right;
 margin-top: 80px;
    }
        @media (max-width: 768px)
    {
        .contact-text-contact
    {padding-top:40px;
        
        padding-bottom: 40px;
        background-color: #F3F3F3;
    }
    .contact-text-contact .btn
    {

 float:left;
 margin-top: 30px;
    }

    }
.contact-text-contact h6
{
    font-size: 17px;
}
/** contact-form-seving**/
.serving-contact-section input
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
    }
     .serving-contact-section select
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
        color:#0D0D0D;
    }
     .serving-contact-section textarea
    {width: 100%;
        border:solid 1px black;
        padding-left: 15px;
        border-radius: 5px;
        padding-top: 20px;
    }
    ul
    {
      padding-left: 1rem ! important;
    }
   ul {
  list-style: none;
}

ul li::before {
  content: "\2022";
  color: #47CB65;
  font-weight: bold;
  font-size: 20px;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}